Opened 6 years ago

Closed 6 years ago

#2371 closed defect (fixed)

Support GEOS versions with more than 1 digit in micro

Reported by: robe Owned by: pramsey
Priority: medium Milestone: PostGIS 2.0.4
Component: postgis Version: 2.0.x
Keywords: Cc:

Description (last modified by robe)

As strk noted:

"I got the testcase, but I shall notice that PostGIS build scripts are currently using a single digit for each version component of GEOS, so releasing 3.3.9 will force us to change that as soon as we need to support 3.3.10 :)"

I honestly don't know why we are in such a rush to release 2.0.4, can't we wait for 3 weeks. What's so pressing. People as they test 2.1 and compare with 2.0 are gonna find issues with 2.0 and issues we'll probably want to fix in both.

Change History (5)

comment:1 Changed 6 years ago by robe

Owner: changed from pramsey to strk

comment:2 Changed 6 years ago by robe

Description: modified (diff)

comment:3 Changed 6 years ago by pramsey

Owner: changed from strk to pramsey

In 2.0 at r11609

comment:4 Changed 6 years ago by pramsey

In 1.5 at r11610

comment:5 Changed 6 years ago by pramsey

Resolution: fixed
Status: newclosed

Int 2.1 at r11611 and trunk at r11612

Note: See TracTickets for help on using tickets.